local L = LibStub("AceLocale-3.0"):NewLocale("Utopia", "enUS", true)
if not L then return end

L["TITLE"]									= "Utopia"
L["Configuration"]							= true
L["Standalone Config"]						= true
L["Open a standalone config window. You might consider installing |cffffff00BetterBlizzOptions|r to make the Blizzard UI options panel resizable."] = true
L["Enable"]									= true
L["Enable target debuff status display"]	= true
L["Display"]								= true
L["Display settings"]						= true
L["Bar"]									= true
L["Display options for the status bar"]		= true
L["Enable the status bar"]					= true
L["Icon Size"]								= true
L["Set the size of the icons"]				= true
L["Scale"]									= true
L["Set the scale of the icons"]				= true
L["Locked"]									= true
L["Toggle locked position. When unlocked, you can move the display with the bar"] = true
L["Popup Toggle"]							= true
L["Select the position for the popup toggle button"] = true
L["Top"]									= true
L["Bottom"]									= true
L["Always Show"]							= true
L["Always show the bar"]					= true
L["Active Colour"]							= true
L["Set the colour for debuffs which your group has applied."] = true
L["Inactive Colour"]						= true
L["Set the colour for debuffs which your group is able to apply, but has not done so."] = true
L["Partial Colour"]							= true
L["Set the colour for auras which someone has applied, but it is an unimproved version of the spell."] = true
L["Unavailable Colour"]						= true
L["Set the colour for debuffs which your group is not able to apply."] = true
L["Size"]									= true
L["Colour"]									= true
L["Bar"]									= true
L["Bar Texture"]							= true
L["Set the texture for the bar"]			= true
L["Show When"]								= true
L["Set rules for when to show Utopia"]		= true
L["Show when solo"]							= true
L["Show when in a party"]					= true
L["Show when in a raid"]					= true
L["Enemy"]									= true
L["Only show when targetting a hostile unit"] = true
L["Bosses"]									= true
L["Only show when targetting boss mobs"]	= true
L["Orientation"]							= true
L["Set the orientation for the display"]	= true
L["Vertical"]								= true
L["Horizontal"]								= true
L["Bar Placement"]							= true
L["Which side to put the bar"]				= true
L["Bottom/Right"]							= true
L["Top/Left"]								= true
L["Width"]									= true
L["Set the width of the status bar"]		= true
L["Buttons"]								= true
L["Horizontal Spacing"]						= true
L["Set the horizontal spacing of the buttons"] = true
L["Vertical Spacing"]						= true
L["Set the vertical spacing of the buttons"] = true
L["Columns"]								= true
L["Set the buttons before breaking to next row/column"] = true
L["Background Options"]						= true
L["Enable the frame background"]			= true
L["Background Texture"]						= true
L["Texture to use for the frame's background"] = true
L["Border Texture"]							= true
L["Texture to use for the frame's border"]	= true
L["Background Color"]						= true
L["Frame's background color"]				= true
L["Border Color"]							= true
L["Frame's border color"]					= true
L["Tile Background"]						= true
L["Tile the background texture"]			= true
L["Background Tile Size"]					= true
L["The size used to tile the background texture"] = true
L["Border Thickness"]						= true
L["The thickness of the border"]			= true
L["Profiles"]								= true
L["General Settings"]						= true
L["Mode"]									= true
L["Switch mode between |T%s:0|t (Buffs) and |T%s:0|t (Debuffs)"] = true
L["Automatic Toggle"]						= true
L["Switch mode between |T%s:0|t (Automatic Icon Selection) and |T%s:0|t (Manual Icons)"] = true
L["|cFF00FF00Ready!|r (%s)"]				= true
L["|cFFFF8080Cooldown:|r %s"]				= true
L["%d%% without Sated debuff"]				= true
L["Mode Options"]							= true
L["Mode Options"]							= true
L["Auto Mode"]								= true
L["Automatically choose buffs mode out of combat and Debuffs mode in combat"] = true
L["Miscelanious Options"]					= true
L["Other options"]							= true
L["Tooltip Enhancements"]					= true
L["Improve the information shown in default buff tooltips to reflect the talent enchanced amounts and show extra bonus affects granted."] = true

L["  by %s (%s%s's pet)"]					= true		-- In tooltip "  by Wasp (Zek's pet)"
L["  by %s%s"]								= true		-- In tooltip "  by Zek"
L["buff"]									= true
L["debuff"]									= true
L["You are missing your own %s %s"]			= true		-- You are missing your own [Blessing of Kings] buff
L["%s is missing your own %s %s"]			= true		-- Targetname is missing your own [Judgement of Wisdom] debuff
L["I am missing your %s %s"]				= true		-- I am missing your [Blessing of Kings] buff
L["%s is missing your %s %s"]				= true		-- Targetname is missing your [Judgement of Wisdom] debuff
L["There is noone to cast |cFFFFFF80%s|r"]	= true

L["(for %d %s)"]							= true
L["stacks"]									= true
L["combos"]									= true
L["Armor"]									= true
L["Attack Power"]							= true
L["Maximum potential amount for group is %s%s"] = true
L["Maximum possible amount is %s%s"]		= true
L["Not available"]							= true
L["Can apply"]								= true
L["Can apply. Un-improved"]					= true
L["Can apply. Partially improved (|cFFFF8080%d|r of |cFF80FF80%d|r talent points)"] = true
L["Can apply. Improved"]					= true
L["Can apply partially (|cFFFF8080%d|r of |cFF80FF80%d|r talent points)"] = true
L["Talents unscanned"]						= true
L["Cannot apply this debuff"]				= true
L["%s with |cFFFFFF80%s|r"]					= true
L["%s from an %s%s"]						= true
L["%s from a %s%s"]							= true
L["Functions"]								= true
L["Control functions"]						= true
L["Rescan Talents"]							= true
L["Clear talent cache and rescan everyone"]	= true
L["Group size:"]							= true
L["Got Talents for:"]						= true
L["Missing: %s"]							= true
L["Icons"]									= true
L["Icon Settings"]							= true
L["Automatic"]								= true
L["Automatically show the buffs relevant for your class"] = true
L["Buffs"]									= true
L["Buff Icon Options"]						= true
L["Debuffs"]								= true
L["Debuff Icon Options"]					= true

-- Pets
L["Wasp"]									= true					-- Hunter Wasp Pet
L["Worm"]									= true					-- Hunter Worm Pet
L["Core Hound"]								= true					-- Hunter Core Hound Pet
L["Sporebat"]								= true					-- Hunter Sporebat Pet
L["Bird of Prey"]							= true					-- Hunter Bird pet
L["Wolf"]									= true					-- Hunter Wolf Pet
L["Felhunter"]								= true					-- Warlock Felhunter Pet
L["Imp"]									= true					-- Warlock Imp Pet

-- Buffs
L["Strength & Agility"]						= true
L["Armor (%)"]								= true
L["Attack Power (%)"]						= true
L["Crit Chance (Melee)"]					= true
L["Crit Chance (Spell)"]					= true
L["Damage (%)"]								= true
L["Damage Reduction (%)"]					= true
L["Haste"]									= true
L["Haste (Melee)"]							= true
L["Haste (Spell)"]							= true
L["Healing Received"]						= true
L["Health"]									= true
L["Intellect"]								= true
L["Mana Regen"]								= true
L["Mana Regen (Pet)"]						= true
L["Spell Power"]							= true
L["Spirit"]									= true
L["Stamina"]								= true
L["Stat Add"]								= true
L["Stat Multiplier"]						= true

-- Buffs Info Mode
L["Str & Agi"]								= true
L["Armor"]									= true
L["AP"]										= true
L["Melee Crit"]								= true
L["Spell Crit"]								= true
L["Damage Modifier"]						= true
L["Damage"]									= true			-- Short version of above
L["Damage Reduction"]						= true
L["Reduction"]								= true			-- Short version of above
L["Haste"]									= true
L["Healing"]								= true
L["Health"]									= true
L["Mana"]									= true
L["Spell Power"]							= true
L["Spirit"]									= true
L["Health"]									= true
L["Stats"]									= true
L["mp5"]									= true

-- Buff Descriptions
L["DESC.buffs.Armor (%)"]					= "Increases the Armor of the player by the specified percentage."
L["DESC.buffs.Attack Power"]				= "Increases the Attack Power of the player by the specified amount."
L["DESC.buffs.Attack Power (%)"]			= "Increases the Attack Power of the player by the specified percentage."
L["DESC.buffs.Bloodlust/Heroism"]			= "Greatly Increaes the Haste of all players in the group for a short time."
L["DESC.buffs.Crit Chance (Melee)"]			= "Increaes the Melee Critical Strike Chance of the player by the specified percentage."
L["DESC.buffs.Crit Chance (Spell)"]			= "Increaes the Spell Critical Strike Chance of the player by the specified percentage."
L["DESC.buffs.Damage (%)"]					= "Increases the damage of the player by the specified percentage."
L["DESC.buffs.Damage Reduction (%)"]		= "Reduces the damage taken of the player by the specified percentage."
L["DESC.buffs.Haste"]						= "Increases the Haste of the player by the specified percentage."
L["DESC.buffs.Haste (Melee)"]				= "Increases the Melee Haste of the player by the specified percentage."
L["DESC.buffs.Haste (Spell)"]				= "Increases the Melee Haste of the player by the specified percentage."
L["DESC.buffs.Healing Received"]			= "Increases the Healing Received of the player by the specified amount."
L["DESC.buffs.Health"]						= "Increases the Health of the player by the specified amount."
L["DESC.buffs.Intellect"]					= "Increases the Intellect of the player by the specified amount."
L["DESC.buffs.Mana Regen"]					= "Increases the Mana Regen of the player by the specified amount."
L["DESC.buffs.Mana Regen (Pet)"]			= "Increases the Mana Regen of the player by the specified amount. This is a pet proc."
L["DESC.buffs.Replenishment"]				= "Restores mana to players."
L["DESC.buffs.Spell Power"]					= "Increases the Spell Power of the player by the specified amount."
L["DESC.buffs.Spirit"]						= "Increases the Spirit of the player by the specified amount."
L["DESC.buffs.Stamina"]						= "Increases the Stamina of the player by the specified amount."
L["DESC.buffs.Stat Add"]					= "Increases the Stats of the player by the specified amount."
L["DESC.buffs.Stat Multiplier"]				= "Increases the Stats of the player by the specified percentage."
L["DESC.buffs.Strength & Agility"]			= "Increases the Strength and Agility of the player by the specified amount."

-- Debuffs
L["Armor (Major)"]							= true
L["Armor (Minor)"]							= true
L["Attack Power"]							= true
L["Bleed Damage"]							= true
L["Cast Speed Slow"]						= true
L["Critical Strike Chance Taken"]			= true
L["Healing Taken"]							= true
L["Health Restore"]							= true
L["Mana Restore"]							= true
L["Melee Attack Speed Slow"]				= true
L["Melee Hit Chance Reduction"]				= true
L["Physical Vulnerability"]					= true
L["Spell Critical Strike Chance"]			= true
L["Spell Damage Taken"]						= true
L["Spell Hit Chance Taken"]					= true

-- Debuff Descriptions
L["DESC.debuffs.Armor (Major)"]					= "Decreases the armor of the target by the specified amount."
L["DESC.debuffs.Armor (Minor)"]					= "Decreases the armor of the target by the specified amount."
L["DESC.debuffs.Attack Power"]					= "Decreases the Attack Power of the target by the specified amount."
L["DESC.debuffs.Bleed Damage"]					= "Increases the damage done by bleed affects by the specified percentage."
L["DESC.debuffs.Cast Speed Slow"]				= "Increases the cast speed of the target by specified percentage."
L["DESC.debuffs.Critical Strike Chance Taken"]	= "Increase the Critical Strike of all attacks made against the target."
L["DESC.debuffs.Healing Taken"]					= "Decrease the healing received by the target by the specified percentage."
L["DESC.debuffs.Health Restore"]				= "Chance to restore health to attackers of the target."
L["DESC.debuffs.Mana Restore"]					= "Chance to restore mana to attackers of the target."
L["DESC.debuffs.Melee Attack Speed Slow"]		= "Increases the time between attacks of the target by the specified amount."
L["DESC.debuffs.Melee Hit Chance Reduction"]	= "Decreases the target's chance to hit with normal attacks."
L["DESC.debuffs.Physical Vulnerability"]		= "Increases physical damage done to the target by the specified amount."
L["DESC.debuffs.Spell Critical Strike Chance"]	= "Increases the critical strike chance of spells cast on the target by the specified amount."
L["DESC.debuffs.Spell Damage Taken"]			= "Increases the damage of spells against the target by the specified amount."
L["DESC.debuffs.Spell Hit Chance Taken"]		= "Increases the chance to hit the target with spells by the specified amount."

-- Tooltip replacement regex (Only use the basic spell names, not the improved/group/class versions)
L["REGEX.Blessing of Wisdom"]					= 1		-- Number 1 means replace first number with getAmount value
L["REGEX.Blessing of Might"]					= 1
L["REGEX.Mana Spring"]							= 1
L["REGEX.Battle Shout"]							= 1
L["REGEX.Strength of Earth"]					= true	-- true just means replace the only number
L["REGEX.Mark of the Wild"]						= 1
L["REGEX.Power Word: Fortitude"]				= true
L["REGEX.Divine Spirit"]						= true
